import { MaskWidget } from '@oinone/kunlun-vue-admin-layout';
export declare class IFrameViewWidget extends MaskWidget {
    initialize(props: any): this;
    private get frameUrl();
    private get showMenu();
}
